
@font-face {
font-family: 'ResagokrRegular';
src: url('Resagokr-webfont.eot');
src: url('Resagokr-webfont.eot?#iefix') format('embedded-opentype'),
url('Resagokr-webfont.woff') format('woff'),
url('Resagokr-webfont.ttf') format('truetype'),
url('Resagokr-webfont.svg#ResagokrRegular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'ResagokrLight';
src: url('ResagokrLight-webfont.eot');
src: url('ResagokrLight-webfont.eot?#iefix') format('embedded-opentype'),
url('ResagokrLight-webfont.woff') format('woff'),
url('ResagokrLight-webfont.ttf') format('truetype'),
url('ResagokrLight-webfont.svg#ResagokrLight') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'ResagokrBold';
src: url('ResagokrBold-webfont.eot');
src: url('ResagokrBold-webfont.eot?#iefix') format('embedded-opentype'),
url('ResagokrBold-webfont.woff') format('woff'),
url('ResagokrBold-webfont.ttf') format('truetype'),
url('ResagokrBold-webfont.svg#ResagokrBold') format('svg');
font-weight: normal;
font-style: normal;
}

